
.wrapCard{
    display: flex;
    flex-wrap: wrap;
    &-box{
        width: 100%;
        @include md {
            width: 50%;
        }
        &-title, .h3, .h5{
            position: relative;
            z-index: 2;
        }
        .h3, .h5, .p1{
            color: $white;
        }
    }
}